<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 51.10 subtask 6</title>
</head>

<body>

</body>
<script>
    var arr = [2, 5, 9, 6];
    var n = 5;
    function removeValueOfArray () {
        var index = arr.indexOf(n);
        if (index > -1) {
            arr.splice(index, 1)
        }
        console.log(arr)
    }

    removeValueOfArray ()

</script>

</html>